/* Large Devices Styles Starts */

@media (min-width: 1200px) {
	
/* Heading Styles Starts */

	.hs-1.text-center-lg:after {
		margin-left: auto;
		margin-right: auto;
	}	
	
/* Main Menu Styles Starts */

	#main-menu.navbar .container, 
	#main-menu.navbar .navbar-collapse {
		padding-left: 0;
		padding-right: 0;
	}
	#main-menu .dropdown:hover .dropdown-menu {
		display: block;
	}
	
/* Product Styles Starts */

	.product-item-list-image {
		margin-right: 30px;
		float: left;
	}
	
/* Newsletter Section Styles Starts */

	.newsletter-section form .form-control {
		padding: 10px 20px;
		height: 42px;
	}
	.newsletter-section form .btn {
		padding: 10px 20px;
	}
		.sm-links-1 li {
			font-size: 30px;
		}
		.sm-links-1 li + li {
			padding-left: 35px;
		}
	
/* Generic Styles Starts */

	.text-left-lg   { text-align: left;   }
	.text-center-lg { text-align: center; }
	.text-right-lg  { text-align: right;  }	
	
	.pull-left-lg  { float: left;  }
	.pull-right-lg { float: right; }
	
}

/* Medium Devices Styles Starts */

@media (min-width: 992px) and (max-width: 1199px) {
	
/* Heading Styles Starts */

	.hs-1.text-center-md:after {
		margin-left: auto;
		margin-right: auto;
	}	
	
/* Main Menu Styles Starts */

	#main-menu.navbar .container, 
	#main-menu.navbar .navbar-collapse {
		padding-left: 0;
		padding-right: 0;
	}
	#main-menu .dropdown:hover .dropdown-menu {
		display: block;
	}	
	
/* Product Styles Starts */

	.product-item-list-image {
		margin-right: 30px;
		float: left;
	}
	
/* Newsletter Section Styles Starts */

	.newsletter-section form .form-control {
		padding: 10px 20px;
		height: 42px;
	}
	.newsletter-section form .btn {
		padding: 10px 20px;
	}
		.sm-links-1 li {
			font-size: 30px;
		}
		.sm-links-1 li + li {
			padding-left: 35px;
		}	
	
/* Generic Styles Starts */

	.img-center-md {
		margin-left: auto;
		margin-right: auto;
	}	
	
	.text-left-md   { text-align: left;   }
	.text-center-md { text-align: center; }
	.text-right-md  { text-align: right;  }	

	.pull-left-md  { float: left;  }
	.pull-right-md { float: right; }

}

/* Small Devices Styles Starts */

@media (min-width: 768px) and (max-width: 991px) {
	
/* Heading Styles Starts */

	.hs-1.text-center-sm:after {
		margin-left: auto;
		margin-right: auto;
	}	
	
/* Main Menu Styles Starts */

	#main-menu.navbar .container, 
	#main-menu.navbar .navbar-collapse {
		padding-left: 0;
		padding-right: 0;
	}
		#main-menu .navbar-nav > li + li {
			margin-left: 10px;
		}
			#main-menu .navbar-nav > li > a {
				padding-left: 13px;
				padding-right: 13px;
				font-size: 16px;
			}
				#main-menu .dropdown:hover .dropdown-menu {
					display: block;
				}
		
/* Product Filters Starts */

	.product-filter .control-label, 
	.product-filter .btn {
		margin-top: 15px;
	}		

/* Newsletter Section Styles Starts */

	.newsletter-section form .form-control {
		padding: 10px 20px;
		height: 42px;
	}
	.newsletter-section form .btn {
		padding: 10px 20px;
	}
		.sm-links-1 li {
			font-size: 30px;
		}
		.sm-links-1 li + li {
			padding-left: 35px;
		}		
	
/* Copyright Styles Starts */
		
	.copyright {
		padding-top: 20px;
	}
		.copyright ul {
			margin-top: 15px;
		}
	
/* Generic Styles Starts */

	.img-center-sm {
		margin-left: auto;
		margin-right: auto;
	}	
	
	.text-left-sm   { text-align: left;   }
	.text-center-sm { text-align: center; }
	.text-right-sm  { text-align: right;  }	

	.pull-left-sm  { float: left;  }
	.pull-right-sm { float: right; }
	
}

/* Extra Small Devices Styles Starts */

@media (max-width: 767px) {
	
/* Heading Styles Starts */

	.hs-1.text-center-xs:after {
		margin-left: auto;
		margin-right: auto;
	}

/* Wrapper Styles Starts */

	.wrapper {
		margin: 20px;
	}
		.wrapper-inner {
			padding: 20px;
		}
		
/* Search Styles Starts */

	.search {	
		padding-top: 20px;
		padding-bottom: 20px;
	}	

/* Cart Styles Starts */

	#cart .btn .fa-shopping-cart {
		margin-right: 8px;
		margin-left: 0;
		font-size: 18px;
	}
	#cart .btn span {
		font-size: 14px;
	}
	#cart .btn span#cart-total {
		margin-left: 0;
	}
	#cart .btn i.fa-caret-down {
		margin-top: 3px;
		margin-left: 6px;			
	}
	
/* Main Menu Styles Starts */

	#main-menu.navbar {
		padding: 0;
		border: solid #bcbcbc;
		border-width: 1px 0;
	}
	#main-menu.navbar, 
	#main-menu.navbar:before, 
	#main-menu.navbar:after {
		-webkit-box-shadow: none;
		   -moz-box-shadow: none;
		        box-shadow: none;
	}
		#main-menu .navbar-nav > li + li {
			margin-left: 0;
			margin-top: 5px;
		}
		#main-menu .open .dropdown-menu, 
		#main-menu .dropdown-menu {
			border: 1px solid #b6b6b6;
		}
		
/* Products Carousel Styles Starts */

	#owl-product .owl-controls .owl-buttons .owl-prev {
		left: 25%;
	}	 
	#owl-product .owl-controls .owl-buttons .owl-next {
		right: 25%;
	}

/* Product Filters Starts */

	.product-filter .control-label, 
	.product-filter .btn {
		margin-top: 15px;
	}
	
/* Tabs Styles Starts */

	.tabs-product .nav-tabs {
		border: none;
	}
		.tabs-product .nav-tabs > li + li {
			margin-left: 0;
		}
			.tabs-product .nav-tabs > li {			
				float: none;
			}
			.tabs-product .nav-tabs > li.active:after, 
			.tabs-product .nav-tabs > li.blue.active:after {
				bottom: -5px;
			}
	
/* Newsletter Section Styles Starts */

	.sm-links-1 li {
		font-size: 22px;
	}
	.sm-links-1 li + li {
		padding-left: 10px;
	}

/* Copyright Styles Starts */
		
	.copyright {
		padding-top: 20px;
		padding-bottom: 10px;
	}
		.copyright ul {
			margin-top: 10px;
		}
			.copyright li {
				margin-top: 10px;
			}
			.copyright li + li {
				padding-left: 3px;
			}
	
/* Generic Styles Starts */

	.img-center-xs {
		margin-left: auto;
		margin-right: auto;
	}	
	
	.text-left-xs   { text-align: left;   }
	.text-center-xs { text-align: center; }
	.text-right-xs  { text-align: right;  }	

	.pull-left-xs  { float: left;  }
	.pull-right-xs { float: right; }
	
}

/* Extremely Small Devices Styles Starts */

@media (max-width: 478px) {
		
/* Product Page Styles Starts */

	.product-info-details-btns .btn-success, 
	.product-info-details-btns .btn-main {
		margin-top: 15px;
	}	

/* List Styles Starts */

	.list-style-2 li .fa.pull-left {
		margin-top: 15px;
		margin-right: 0;
		margin-bottom: 15px;
		float: none !important;
	}	
	
}